<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet">
    <title>Login</title>
</head>

<body>
    <header>
        <img src="img/main.png" class="main_logo" alt="logo">
    </header>
    <div class="haisus">
        <div class="login_header telefon">Login</div>
        <div class="detalii_login telefon">Sign in with your data that you entered during your registration.</div>

        <div class="email-form telefon">
            <form method="post" action="login.php">
                <label for="email" class="label-email">Email</label>
                <input type="email" name="email" id="email" placeholder="name@example.com">
            </form>
        </div>

        <div class="password-form telefon">
            <form method="post" action="login.php">
                <label for="password" class="label-password">Password</label>
                <input type="password" name="password" id="password" placeholder="min. 8 characters">
            </form>
            <img src="img/eye on.png" class="eye-icon" alt="">
        </div>

        <div class="checkbox telefon">
            <input type="checkbox" id="checkbox-input" name="checkbox" value="">
            <label class="checkbox-text" for="checkbox"> Keep me logged in</label>
        </div>

        <div class="login-button telefon">
            <div class="login-text-container">Login</div>
        </div>

        <div class="forgot-password telefon">
            <a href="">Forgot password</a>
        </div>

        <div class="noaccount telefon">Don't have an account?
            <a href=""> Sign up</a>
        </div>
    </div>

    <div class="blue_container">
        <div class="rating">
            <img src="img/rating.png" alt="">
        </div>
        <div class="nigiri">
            <img src="img/nigiri.png" alt="">
        </div>
        <div class="roll">
            <img src="img/roll.png" alt="">
        </div>
        <div class="textmare">
            Leave reviews for all meals
        </div>
        <div class="lorem">
            Lorem ipsum dolor sit amet, magna scaevola his ei. Cum te paulo probatus molestiae, eirmod assentior eum ne,
            et omnis antiopam mel.
        </div>
        <div class="dots">
            <img src="img/dots.png" alt="">
        </div>


    </div>


</body>

</html>